### Method

# Gtk Tooltipset_text

#### Declaration [src]

    void
    gtk_tooltip_set_text (
      GtkTooltip* tooltip,
      const char* text
    )

#### Description [src]

Sets the text of the tooltip to be `text`.

If `text` is `NULL`, the label will be hidden. See also `gtk_tooltip_set_markup()`.

#### Parameters

`text`

  Type: `const char*`

  A text string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.